## bamclipper 1.0.0

=== debian/changelog ===
bamclipper (1.0.0-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 10 Apr 2021 10:18:34 +0200

bamclipper (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #985895)

 -- Andreas Tille <tille@debian.org>  Sat, 10 Apr 2021 10:14:22 +0200
