=== debian/control ===
Source: bamclipper
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/bamclipper
Vcs-Git: https://salsa.debian.org/med-team/bamclipper.git
Homepage: https://github.com/tommyau/bamclipper
Rules-Requires-Root: no

Package: bamclipper
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         samtools,
         parallel
Description: Remove gene-specific primer sequences from SAM/BAM alignments
 Remove gene-specific primer sequences from SAM/BAM alignments of PCR
 amplicons by soft-clipping.
 .
 bamclipper.sh soft-clips gene-specific primers from BAM alignment file based
 on genomic coordinates of primer pairs in BEDPE format.
